"STORE_DESCRIPTION" = "VLC for iOS是免費的VLC media player對iPad、iPhone與iPod touch的端口。\n它可直接播放您所有的電影、節目與音樂，大多格式都不需轉檔。\n它可同步檔案至Dropbox、GDrive、OneDrive、Box、iCloud Drive、iTunes，可透過WiFi分享直接下載，也可以自SMB、FTP、UPnP/DLNA媒體伺服器及網站串流。\nVLC提供先進的字幕支援，包含完整相容SSA、多軌音訊及播放速度控制。\n\nVLC for iOS完全免費且為開放源碼。";

"STORE_DESCRIPTION_TV" = "VLC媒體撥放器是免費的開源跨平台多媒體撥放器。\n它可以直接播放所有您的電影、節目與音樂，大多格式都不需轉檔。\n它允許經由雲端服務串流(Dropbox、OneDrive、Box)，經由Mac或PC網頁介面遠端播放，也可以自SMB、FTP、UPnP/DLNA媒體伺服器及網站串流。\nVLC提供先進的字幕支援，包含完整相容SSA、多軌音訊及播放速度控制。\n\nVLC for iOS是完全免費且為開放源碼。\n\n中繼資料和圖稿是由TMDb及Hatchet所提供，這是由社群所維護的電影及音樂資料庫。";

"CHOOSE_AUDIO_TRACK" = "選擇音軌";
"CHOOSE_SUBTITLE_TRACK" = "選擇字幕軌";
"OPEN_TRACK_PANEL" = "開啟單元選單";
"CHOOSE_TITLE" = "選擇標題";
"CHOOSE_CHAPTER" = "選擇章節";
"CHAPTER_SELECTION_TITLE" = "章節";
"TITLE" = "標題";
"CHAPTER" = "章節";
"MINIMIZE_PLAYBACK_VIEW" = "最小化播放窗格";
"FULLSCREEN_PLAYBACK" = "全螢幕播放";
"TRACK_SELECTION" = "軌道選擇";
"AUDIO" = "音訊";
"SUBTITLES" = "字幕";
"LANGUAGE" = "語言";
"MEDIA_INFO" = "媒體資訊";
"VIDEO_DIMENSIONS" = "視訊尺寸";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i 像素";
"FORMAT_AUDIO_TRACKS" = "%i 音訊軌";
"ONE_AUDIO_TRACK" = "一個音訊軌";
"FORMAT_SPU_TRACKS" = "%i 字幕軌";
"ONE_SPU_TRACK" = "一個字幕軌";
"TRACKS" = "%i 首曲目";
"TRACK" = "%i 首曲目";

"PLAYING_EXTERNALLY_TITLE" = "TV 已連接";
"PLAYING_EXTERNALLY_DESC" = "這個影片正在從 TV 播放";
"PLAYING_EXTERNALLY_ADDITION" = "\n  現正播放："; /* \n should stay in every translation */

"VFILTER_HUE" = "色相";
"VFILTER_CONTRAST" = "對比";
"VFILTER_BRIGHTNESS" = "亮度";
"VFILTER_SATURATION" = "飽和度";
"VFILTER_GAMMA" = "Gamma";

"PREAMP" = "搶佔";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "選擇等化器設定";

"PLAYBACK_FAILED" = "播放失敗";
"PLEASE_WAIT" = "請稍候…";
"AR_CHANGED" = "寬高比: %@";
"DEFAULT" = "預設";
"FILL_TO_SCREEN" = "縮放到全螢幕";
"PLAYBACK_SPEED" = "播放速度";
"SPU_DELAY" = "字幕延遲";
"AUDIO_DELAY" = "音效延遲";
"BUTTON_SLEEP_TIMER" = "睡眠計時器";
"SLEEP_TIMER_UPDATED" = "睡眠計時器已更新";
"CONTINUE_PLAYBACK" = "繼續播放?";
"CONTINUE_PLAYBACK_LONG" = "你想從\"%@\"繼續播放上次的媒體嗎?";

"BUTTON_ALL" = "選取全部";
"BUTTON_ABOUT" = "關於";
"BUTTON_BACK" = "上一步";
"BUTTON_DONE" = "完成";
"BUTTON_CANCEL" = "取消";
"BUTTON_SAVE" = "儲存";
"BUTTON_DOWNLOAD" = "下載";
"BUTTON_DELETE" = "刪除";
"BUTTON_OK" = "OK";
"BUTTON_CONTRIBUTE" = "貢獻";
"BUTTON_CONNECT" = "連線";
"BUTTON_RENAME" = "重新命名";
"BUTTON_LEARN_MORE" = "學習更多";
"BUTTON_LOGOUT" = "登出";
"BUTTON_CONTINUE" = "繼續";
"BUTTON_SET" = "設定";
"BUTTON_RESET" = "重設";
"PRIVATE_PLAYBACK_TOGGLE" = "私有播放";
"SCAN_SUBTITLE_TOGGLE" = "掃描字幕 (http-only)";

"BUTTON_RENDERER" = "投放裝置";
"BUTTON_RENDERER_HINT" = "顯示可用的投放裝置選單";

"UPGRADING_LIBRARY" = "升級媒體櫃中";
"UNTITLED_SHOW" = "未命名的節目";
"UNKNOWN" = "未知的";

"OPEN_NETWORK" = "開啟網路串流";
"NETWORK_TITLE" = "網路串流";
"OPEN_NETWORK_HELP" = "請輸入任何 HTTP, RTSP, RTMP, MMS, FTP 或是 UDP/RTP 地址以直接開啟串流。";
"HTTP_UPLOAD_SERVER_OFF" = "無效的伺服器";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "沒有啟用的 WiFi 連接";
"OPEN_STREAM_OR_DOWNLOAD" = "您想要下載或播放這個 URL?";
"SHARED_VLC_IOS_LIBRARY" = "分享 VLC for iOS 媒體庫";
"SMB_CIFS_FILE_SERVERS" = "檔案伺服器 (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "下載失敗之 HTTP 狀態碼 %i";
"HTTP_FILE_CREATION_FAILED" = "新增檔案失敗";
"HTTP_DOWNLOAD_CANCELLED" = "檔案被使用者刪除";

"DOWNLOAD_FROM_HTTP_HELP" = "請輸入一個地址來下載檔案到您的 %@ 。";
"DOWNLOAD_FROM_HTTP" = "下載";
"ERROR_NUMBER" = "錯誤 %i 發生";
"DOWNLOAD_FAILED" = "下載失敗";
"FILE_NOT_SUPPORTED" = "檔案格式不支援";
"FILE_NOT_SUPPORTED_LONG" = "%@ 使用的檔案格式在這個適用於 iOS 的 VLC 版本尚未支援。";
"SCHEME_NOT_SUPPORTED" = "地址格式不支援";
"SCHEME_NOT_SUPPORTED_LONG" = "地址格式 (%@) 沒有支援。請使用以 HTTP, HTTPS 或 FTP 開頭的地址。";
"RENAME_MEDIA_TO" = "請輸入 %@ 的新名稱";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "選擇開啟檔案：";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "使用 .. 開啟";
"SHARING_ERROR_NO_FILES" = "無法找到任何檔案分享";
"SHARING_ERROR_NO_APPLICATIONS" = "無法找到任何可開啟這種檔案類型的應用程式";
"SHARING_SUCCESS_CAMERA_ROLL" = "檔案成功存入 Camera Roll";

"SECTION_HEADER_LIBRARY" = "媒體櫃";
"STREAMVC_DETAILTEXT" = "直接播放串流而不下載";
"DOWNLOADVC_DETAILTEXT" = "直接下載檔案至您的裝置";
"HEADER_TITLE_RENDERER" = "選擇投放裝置";

"LOCAL_NETWORK" = "區域網路";
"CONNECT_TO_SERVER" = "連線到伺服器";
"FILE_SERVER" = "檔案伺服器";
"USER_LABEL" = "使用者";
"PASSWORD_LABEL" = "密碼";
"DISABLE_LABEL" = "停用";
"BUTTON_ANONYMOUS_LOGIN" = "匿名登錄";

"LOCAL_SERVER_REFRESH" = "重新整理";
"LOCAL_SERVER_LAST_UPDATE" = "上次在 %@ 更新";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "伺服器連線失敗";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "請選擇您的伺服器地址與驗證 ";

"CLOUD_SERVICES" = "雲端設備";
"LOGIN" = "登入";
"LOGGED_IN" = "已登入";
"LOGGED_IN_SERVICES" = "%d 個人登入了服務";
"LOGGED_IN_SERVICE" = "1 個人登入了服務";

"DROPBOX_DOWNLOAD" = "下載檔案?";
"DROPBOX_DL_LONG" = "您想要下載 \"%@\" 到 %@?";
"DROPBOX_LOGIN" = "登入";

"GDRIVE_ERROR_FETCHING_FILES" = "抓取檔案時發生錯誤";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "您的檔案已經成功下載";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "成功";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "下載時發生錯誤";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "錯誤";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "選取的媒體未包含可供播放檔案的位址";

"DISK_FULL" = "已達存容量限制";
"DISK_FULL_FORMAT" = "%@ 無法在 %@ 被儲存, 因為您沒有足夠的空閒空間。";

"NUM_OF_FILES" = "%i 檔案";
"ONE_FILE" = "一個檔案";
"NO_FILES" = "沒有支援的檔案";
"DOWNLOADING" = "下載中...";
"REMAINING_TIME" = "剩餘時間: %@";
"BIOMETRIC_UNLOCK" = "解鎖媒體庫\n輸入密碼以取消";

//PAPasscode Strings that we need to localize for them

"Settings" = "設定"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "開啟";
"OFF" = "關閉";

"EMPTY_LIBRARY" = "空媒體櫃";
"EMPTY_LIBRARY_LONG" = "為了播放，您可以從您區域網路中的一台伺服器串流媒體，透過 iTunes 從雲端或是同步媒體到您的設備上，WiFi 上傳或是雲端服務。";

"PLAYBACK_SCRUB_HELP" = "下滑以調整刷新率。";
"PLAYBACK_SCRUB_HIGH" = "高速刷新";
"PLAYBACK_SCRUB_HALF" = "一半速度刷新";
"PLAYBACK_SCRUB_QUARTER" = "四分之一速度刷新";
"PLAYBACK_SCRUB_FINE" = "細部刷新";
"PLAYBACK_POSITION" = "播放位置";
"VIDEO_FILTER" = "影片濾鏡";
"VIDEO_FILTER_RESET_BUTTON" = "重設影片濾鏡";
"VIDEO_ASPECT_RATIO_BUTTON" = "切換影片寬高比。";
"PLAY_PAUSE_BUTTON" = "播放或暫停目前播放內容";
"BWD_BUTTON" = "向後";
"FWD_BUTTON" = "向前";
"PLAY_BUTTON" = "播放";
"NEXT_BUTTON" = "下一個";
"PREV_BUTTON" = "上一個";
"PLAY_ALL_BUTTON" = "全部播放";

"VERSION_FORMAT" = "版本: %@";
"BASED_ON_FORMAT" = "基於 :<br />%@";

"NEW" = "新的";

"BUG_REPORT_TITLE" = "回報臭蟲";
"BUG_REPORT_MESSAGE" = "您想要新增一份臭蟲報告嗎？";
"BUG_REPORT_BUTTON" = "開啟 Safari";

"VO_VIDEOPLAYER_TITLE" = "影片播放棄";
"VO_VIDEOPLAYER_DOUBLETAP" = "雙擊以顯示或是隱藏播放控制";

"FIRST_STEPS_WELCOME" = "歡迎";
"FIRST_STEPS_WELCOME_DETAIL" = "開始同步和播放您的媒體。";
"FIRST_STEPS_ITUNES" = "iTunes 檔案同步";
"FIRST_STEPS_ITUNES_DETAILS" = "使用傳輸線連接您的 %@ 到您的 Mac 或是 PC。\n打開 iTunes。\n選擇您的 %@。\n選擇左側選單中的「檔案分享」並尋找 VLC。\n傳輸您的檔案。";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "連接您的 %@ 到相同網路下的 Mac 或 PC。";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "切換到側邊欄，輸入 URL 到瀏覽器然後上傳您的檔案。";
"FIRST_STEPS_CLOUDS" = "雲端";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "上傳您的媒體到 Google Drive 或是 Dropbox。";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "打開側邊欄以選擇您的雲端供應商，然後透過下載或是串流的方式取得您的媒體。";
"FIRST_STEPS_PLAYBACK" = "播放";
"FIRST_STEPS_FLOSS" = "VLC for iOS 是自由而且是由志願者開放原始碼的軟體。\n我們期望您會喜歡他。";

"FIRST_STEPS_TIME" = "時間";
"FIRST_STEPS_ASPECT" = "寬高比";
"FIRST_STEPS_SPEED" = "速度";
"FIRST_STEPS_REPEAT" = "重複";
"FIRST_STEPS_SUBTITLES" = "字幕軌";
"FIRST_STEPS_AUDIO" = "音效軌";
"FIRST_STEPS_POSITION" = "位置";

"PLEX_CHECK_ACCOUNT" = "在設定中件查您的Plex帳號";
"PLEX_ERROR_ACCOUNT" = "Plex登入錯誤";

"UNAUTHORIZED" = "為經授權";

"SERVER" = "伺服器";
"SERVER_PORT" = "埠號";
"NO_SERVER_FOUND" = "找不到服務器";
"NO_RECENT_STREAMS" = "最近沒有已播放的串流";

"WEBINTF_TITLE" = "透過WiFi分享";
"WEBINTF_DROPFILES" = "拖放檔案";
"WEBINTF_DROPFILES_LONG" = "將檔案丟入視窗以加入您的 %@.<br>或點擊 \"+\" 按鈕來將檔案選入對話框中。";
"WEBINTF_DOWNLOADFILES" = "下載的檔案";
"WEBINTF_DOWNLOADFILES_LONG" = "只要點擊您欲從 %@ 下載的檔案。";
"WEBINTF_TITLE_ATV" = "遠端播放";
"WEBINTF_DROPFILES_LONG_ATV" = "將檔案拖到視窗來播放你的 %@.<br> 或是點擊\"+\"按鈕來開啟檔案選擇對話框";
"WEBINTF_URL_SENT" = "網址要求成功";
"WEBINTF_URL_EMPTY" = "網址不能是空的";
"WEBINTF_URL_INVALID" = "不是正確的網址";



"VOLUME" = "音量";
"DURATION" = "時間";
"TITLE" = "標題";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "長按已結束播放";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "音訊資訊";
"CLOUD_LOGIN_LONG" = "要存取雲端服務，同時登錄到iCloud中的Apple TV和相同的Apple ID的iOS設備上，啟用主鑰共享系統設置。\n然後，使用您iOS設備上的VLC app登錄到您所選擇的雲服務提供商。最後，在此螢幕上選​​擇它。";
"ENTER_URL" = "輸入網址以播放";
"HTTP_SERVER_ON" = "停用遠端播放";
"HTTP_SERVER_OFF" = "啟用遠端播放";
"CACHED_MEDIA" = "儲存媒體於電腦";
"CACHED_MEDIA_LONG" = "這裡顯示的媒體存儲在Apple TV本體。需要注意的是在裝置容量不足且VLC未執行時，內容可能在未事前通知及被操作系統刪除。";
"DOWNLOAD_SUBS_FROM_OSO" = "從OpenSubtitles.org下載字幕中...";
"FOUND_SUBS" = "找到字幕";
"USE_SPDIF" = "選用直通（S / PDIF）";

"PLAYBACK" = "播放";
"REPEAT_MODE" = "重複";
"REPEAT_DISABLED" = "已停用";
"REPEAT_SINGLE" = "單曲";
"REPEAT_FOLDER" = "資料夾";

// Local Network Service Names
"UPNP_LONG" = "通用隨插即用服務 (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex媒體服務器 (使用Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "文件傳輸協定 (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOUR 檔案伺服器";
"DSM_WORKGROUP" = "工作小組";

"URL_NOT_SUPPORTED" = "無法開啟網址";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "按下 %@ 來刪除"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "選擇的將不會刪除";
"DELETE_INVALID_TITLE" = "無效的選擇";
"DELETE_MESSAGE" = "確認刪除選擇的檔案";
"DELETE_TITLE" = "刪除選定的檔案";

//Drag and Drop
"THIS_FILE" = "此檔案";
"NOT_SUPPORTED_FILETYPE" = "%@ 不是 VLC 支援的檔案格式";
"FILE_EXISTS" = "%@ 已有";

"PROTOCOL_NOT_SELECTED" = "尚未選擇通訊協定";
"Settings" = "設定";

"CANCEL" = "取消";
"ERROR" = "錯誤";
"OK" = "確定";
"SORT" = "排序";
"SORT_BY" = "排序依";
"VIDEO" = "視訊";

// MediaViewController Swipable Header
"ALBUMS" = "專輯";
"ARTISTS" = "藝人";
"EPISODES" = "插曲";
"GENRES" = "類型";
"MOVIES" = "電影";
"SONGS" = "歌曲";
"PLAYLISTS" = "播放列表";

"MODIFIED_DATE" = "修改日期";
"NAME" = "名稱";

//EDIT
"ADD_TO_PLAYLIST" = "加到播放清單";

"PLAYLIST_PLACEHOLDER" = "播放清單標題";
"PLAYLIST_DESCRIPTION" = "選擇您新的播放清單的標題";

"RENAME_PLACEHOLDER" = "新標題";
"ERROR_RENAME_FAILED" = "重新命名失敗";
"ERROR_EMPTY_NAME" = "標題不能為空";

// Sort

"HEADER_TITLE_SORT" = "排序依";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "字母數字";
"DURATION" = "時間";
"INSERTION_DATE" = "插入日期";
"LAST_MODIFICATION_DATE" = "上次修改日期";
"RELEASE_DATE" = "發行日期";
"FILE_SIZE" = "檔案大小";
"ARTIST" = "藝人";
"PLAY_COUNT" = "播放計數";
"ALBUM" = "專輯";
"FILENAME" = "檔案名稱";
"TRACK_NUMBER" = "音軌編號";
